CREATE TABLE [dbo].[appoROLnull] (
	[Rete] varchar(1) NOT NULL,
	[Cod_Agente] varchar(6) NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[CodiceContratto] varchar(11) NOT NULL,
	[Freq_Monitor] varchar(1) NOT NULL,
	[Freq_Diagnosi] varchar(1) NULL,
	[Data_FineAvanzato] datetime NULL,
	[TIP_CONTRATTO] smallint NULL,
	[TIP_RIATTIVAZIONE] smallint NULL
)
GO